Name: kron4ek-wine-proton-exp-9.0-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-exp-9.0-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-exp-9.0/wine-proton-exp-9.0-amd64.tar.xz
  file_checksum: c2b9a536ccbcfe97b782fab007c94749
  file_size: 57606584
  rename: wine-proton-exp-9.0-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-exp-9.0-amd64
  dest: kron4ek-wine-proton-exp-9.0-amd64
